/*
##############################################################################
PJR 2004/10/11 with subsequent mods by AMR.
underline links all the time, not just when hover.
##############################################################################
*/

/* default amd generic.
i have no idea why but the commented-out original font-family list produces text which scales horribly on Konqueror.		*/
/* body,th,td,p,div,span,a,input,select,textarea,ul,ol,dl,h1,h2,h3,h4,h5,h6,li,big,small,b{font-family:Arial,Helvetica,sans-serif; margin-right:0px; } */
body,th,td,p,div,span,a,input,select,textarea,ul,ol,dl,h1,h2,h3,h4,h5,h6,li,big,small,b{font-family: 'Lucida Grande', Geneva, Arial, Verdana, sans-serif; margin-right:0px; }
body,th,td,p,div,span,a,ul,ol,dl,li,select,input,textarea{font-size:13px; line-height:18px}
body,th,td,p{color:#333}
p {margin-top:12px; }

/* Heads */
h1 {font-size:14px;color:#666666; background:#FFCC00; font-weight:bold; margin-top:0px; margin-bottom:0px}
h2 {font-size:12px;color:#000; background:#E7E7E7; margin-top:0px; margin-bottom:0px}
h3 {font-size:12px;color:#666666; margin-bottom:0px}
h4 {font-size:12px;color:#000; margin-bottom:0px}
h5 {font-size:11px;color:#000}

/* Links */
a{text-decoration:underline; color:#666666; }
a:visited,a:visited code{color:#666666}
a:link,a.named:visited,div.breadcrumb a:visited,div.sitelinks a:visited,a code{color:#666666; }
a:hover,b.error,span.error{text-decoration:underline; color:#CC9900; }

/* use this for warning, note NB etc	*/
p.note_title{color:#666666; font-weight:bold;  font-style:italic; margin-top:10px; margin-bottom:0px}

/* use this for callouts, big quotes etc	*/
p.callout{color:#666666; font-weight:bold; color:#EEBB00; font-style:italic; margin-top:10px}

/* copyright messages	*/
p.copyright{font-style:italic;}

/* small things	*/
p.smallbody{font-size:11px}
.smallbody{font-size:11px}

/* List subheads	*/
.li_subhead{font-size:12px;color:#666666; font-weight:bold;}

